### Function

# Cogl clutter_winsys_has_feature_CLUTTER

since: 13

#### Declaration [src]

    gboolean
    cogl_clutter_winsys_has_feature_CLUTTER (
      CoglWinsysFeature feature
    )

#### Description

No description available.

Available since: 13

#### Parameters

`feature`

  Type: `CoglWinsysFeature`

  No description available.

#### Return value

Type: `gboolean`

No description available.